H1 {
	font-size: 20px;
	color : rgb(59,89,152)
}

H2 {
	font-size: 16px;
	color : rgb(59,89,152)
}

H3 {
	font-size: 14px;
	color : rgb(59,89,152)
}

H4 {
	font-size: 12px;
	color : rgb(59,89,152)
}

BODY {
	background-image: none;
	color : rgb(59,89,152)
}

.TextNavBar {
	font-size: 12px}

.nof_EmptyStyleNavbar6-Highlighted {
	font-size: 10pt;
	font-family : Arial;
	color : rgb(0,102,255)
}

.nof_EmptyStyleNavbar7-HighlightedRollover {
	font-family: Arial,           Helvetica,           Geneva,           Sans-serif;
	font-size : 10pt
}

.nof_EmptyStyleNavbar5-Rollover {
	font-size: 10pt;
	font-family : Arial
}

.nof_EmptyStyleNavbar4-Regular {
	font-size: 10pt;
	font-family : Arial
}

.nof_EmptyStyleNavbar9-Regular {
	font-family: Arial,           Helvetica,           Geneva,           Sans-serif;
	font-size : 10pt;
	color : rgb(255,255,255)
}

.nof_EmptyStyleNavbar10-Rollover {
	font-size: 10pt;
	font-family : Arial;
	color : rgb(255,255,255)
}

.nof_EmptyStyleNavbar11-Highlighted {
	color: rgb(0,153,255);
	font-size : 10pt;
	font-family : Arial
}

.nof_EmptyStyleNavbar12-HighlightedRollover {
	font-size: 10pt;
	font-family : Arial;
	color : rgb(255,255,255)
}

.nof_EmptyStyleBanners1-Default {
	font-size: 16pt;
	font-family : Times New Roman ;
	font-style : normal;
	font-weight : normal
}

P {
	color: rgb(59,89,152)
}

.TextObject {
	color: rgb(59,89,152)
}

H5 {
	color: rgb(59,89,152)
}

H6 {
	color: rgb(59,89,152)
}

OL {
	color: rgb(59,89,152)
}

UL {
	color: rgb(59,89,152)
}
.jcarousel-skin-nof .jcarousel-next-horizontal {
    background: transparent url( "../assets/images/nof-carousel-nav-right-lt.png" ) no-repeat 95% 50% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-horizontal {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" ) /* prev */
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-right-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-horizontal {
    background: transparent url( "../assets/images/nof-carousel-nav-left-lt.png" ) no-repeat 5% 50% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-horizontal {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-left-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-horizontal:hover {
	background-image: url( "../assets/images/nof-carousel-nav-right-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:focus {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-horizontal:active {
    background-image: url( "../assets/images/nof-carousel-nav-left-dk.png" )
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-nof .jcarousel-next-vertical {
    background: transparent url( "../assets/images/nof-carousel-nav-down-lt.png" ) no-repeat 50% 95% /* next */
}

.jcarousel-skin-nof:hover .jcarousel-next-vertical {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}
.jcarousel-skin-nof .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-next-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

.jcarousel-skin-nof .jcarousel-next-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-down-dk.png" )
}

/* Previous */
.jcarousel-skin-nof .jcarousel-prev-vertical {
    background: transparent url( "../assets/images/nof-carousel-nav-up-lt.png" ) no-repeat 50% 5% /* prev */
}

.jcarousel-skin-nof:hover .jcarousel-prev-vertical {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}
.jcarousel-skin-nof .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-up-lt.png" )
}

.jcarousel-skin-nof .jcarousel-direction-rtl .jcarousel-prev-vertical:hover {
	background-image: url( "../assets/images/nof-carousel-nav-down-lt.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:focus {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}

.jcarousel-skin-nof .jcarousel-prev-vertical:active {
    background-image: url( "../assets/images/nof-carousel-nav-up-dk.png" )
}
